import { LegendBaseViewManager } from "./LegendBaseViewManager";
import { LegendBaseView } from "./LegendBaseView";
import { DomWrapper, Type } from "igniteui-react-core/ES5/type";
export declare class FinancialLegendViewManager extends LegendBaseViewManager {
    constructor(a: LegendBaseView);
    protected j(): DomWrapper;
    protected i(): DomWrapper;
    static $t: Type;
}
